commit 8cf6dfbbdb10f1ab41deb3d0e87cd0dfb79e3273
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Sep 5 23:22:16 2013 -0700

    xclipboard 1.1.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 25b41a35484ba4db23627e57d105b7156c19816f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 18 20:25:53 2013 -0700

    Fix some size/sign conversion warnings from clang
    
    xclipboard.c:108:27: warning: implicit conversion changes signedness:
      'int' to 'size_t' (aka 'unsigned long') [-Wsign-conversion]
            clip->clip = malloc (len + 1);
                         ~~~~~~  ~~~~^~~
    xclipboard.c:103:11: warning: implicit conversion loses integer precision:
      'size_t' (aka 'unsigned long') to 'int' [-Wshorten-64-to-32]
        len = strlen (data);
            ~ ^~~~~~~~~~~~~
    xclipboard.c:331:15: warning: implicit conversion loses integer precision:
      'int' to 'Boolean' (aka 'char') [-Wconversion]
        success = XawAsciiSaveAsFile (XawTextGetSource (text), filename);
                ~ ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit de3301ff61c1f7c5d14265ae9bab9917244568ad
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri May 17 22:01:41 2013 -0700

    delete trailing whitespace from source files
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit dc686289695aa3cef2b0b17d14fae68ac54643de
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri May 17 21:59:47 2013 -0700

    Replace malloc(strlen)+strcpy with strdup
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f393be55ace1de85445cb1f24fdf235d6644874a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri May 17 21:56:36 2013 -0700

    Convert last sprintf to snprintf
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a9f3465dc1d5fcd0c79d5b12bc09fe48e62d7823
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri May 17 21:47:39 2013 -0700

    Rename state argument to SetButton to not shadow global state variable
    
    xcutsel.c:196: warning: declaration of 'state' shadows a global declaration
    xcutsel.c:84: warning: shadowed declaration is here
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a5ae058401d073d1af80214133fbe7f9a9cecbdb
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri May 17 21:21:31 2013 -0700

    Mark Quit functions as _X_NORETURN, as suggested by -Wmissing-noreturn
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f71a9580e229a6e04c89cf901c98aead5b6dd3cd
Author: Eric S. Raymond <esr@thyrsus.com>
Date:   Thu Aug 23 06:16:48 2012 -0400

    Don't rely on being able to set tab stops.
    
    Signed-off-by: Eric S. Raymond <esr@thyrsus.com>

commit a614c2be68ce6cb176901fb14bbd1802d39a5a69
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Feb 10 21:37:33 2012 -0800

    xclipboard 1.1.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4f1a5dbc00d577cdbd37a824c396b030cb170d65
Author: Kees Cook <kees.cook@canonical.com>
Date:   Sat Jul 9 07:40:23 2011 -0700

    xclipboard: avoid overflow crash when building labels
    
    This replaces sprintf with XtAsprintf to avoid crashing when creating
    various potentially large labels.
    
    https://bugs.launchpad.net/ubuntu/+source/x11-apps/+bug/792642
    
    Signed-off-by: Kees Cook <kees.cook@canonical.com>
    Reviewed-by: James Cloos <cloos@jhcloos.com>
    [jcristau: added xt >= 1.1 dependency per Alan Coopersmith]
    Signed-off-by: Julien Cristau <jcristau@debian.org>

commit 35e2f74fbcf172813b7016e58585bb30b39a3de6
Author: Stanislav Maslovski <stanislav.maslovski@gmail.com>
Date:   Sun Apr 3 20:10:54 2011 +1000

    Change resource to better position Accept/Cancel. #17364
    
    Fixes: https://bugs.freedesktop.org/show_bug.cgi?id=17364
    
    The Accept and Cancel buttons on the Save dialog where just
    visible at the bottom of the dialog.  Even if you resized
    the dialog, the buttons where never fully visible.
    
    Signed-off-by: Alistair Leslie-Hughes <leslie_alistair@hotmail.com>
    Acked-by: Dan Nicholson <dbn.lists@gmail.com>

commit 81129a226ae24600642249847cdcc980ec5f9d18
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 19 10:06:55 2011 -0500

    config: move man pages into their own directory
    
    Use services provided by XORG_MANPAGE_SECTIONS.
    Use standard Makefile for man pages.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 936aa5b9bbbe3a2bf08f928fa5f186d2b75e0a71
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 17:15:36 2011 -0500

    man: replace hard coded man page section with substitution strings
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 201eb36b403a4408aaac4be8cecd4e5eca38f5e0
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 11:15:47 2011 -0500

    man: remove trailing spaces and tabs
    
    Using s/[ \t]*$//
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 5b8a938a22059638c33061e47f0028ebc5f53a01
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 15:29:50 2011 -0500

    config: replace deprecated AC_HELP_STRING with AS_HELP_STRING
    
    This silences an Automake warning.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 4c5ba0adecd411786b11bd34122cd498ba980c01
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Nov 8 22:53:01 2010 -0800

    xclipboard 1.1.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit de80ed3de8490eabcba3618f10c18b2d646e1669
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 7 23:55:47 2010 -0800

    include "config.h" in *.c files for autoconf definitions
    
    Actually enables the #ifdef XKB code that commit f16c6dd23a
    attempted to enable
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 254b55b9a7ec350c3b2f857217ef93ffced3b91d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 7 23:50:49 2010 -0800

    Purge CVS version tags
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0272c10c35be588a76c27253ba1c94750b89cf61
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 7 23:47:47 2010 -0800

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    Regroup AC statements under the Autoconf initialization section.
    Regroup AM sttaements under the Automake initialization section.
    Add missing AC_CONFIG_SRCDIR
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 163f783b9bef4348d8488b6b927c67406c8a40b6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 7 23:46:00 2010 -0800

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC & AC_PROG_INSTALL are provided by XORG_DEFAULT_OPTIONS now
    PKG_CONFIG_MODULES handles AC_SUBST of the CFLAGS & LIBS variables
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d043044ab9949b6e15479ede69023f78f00081ee
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 7 23:45:13 2010 -0800

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    Enables use of platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4aa31642993ed592a22214791e06516d3316b226
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 7 23:43:21 2010 -0800

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 2fa9cd45301c6f56a89845776fb88b5d9922d811
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Aug 6 08:37:48 2010 -0700

    Fill in COPYING file with copyright notices from source code
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5802b699a985522f2b1e4580b9a6b194b129b62e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Dec 19 20:48:47 2009 -0500

    configure.ac: use backticks rather than $() for cmd subs
    
    Use "$PKG_CONFIG" rather than hard coded "pkg-config"
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 7c961835a6ae4aedfe6d340f24f8855f91d9b87d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:53 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit b673f5c871ab3cd6366dacfd001636836618a03b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:08 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 5210e2aa9a83647bdb2d3407963a0a844c25ea4e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Oct 27 15:07:24 2009 -0400

    Deploy the new XORG_DEFAULT_OPTIONS #24242
    
    This macro aggregate a number of existing macros that sets commmon
    X.Org components configuration options. It shields the configuration file from
    future changes.

commit 6734b4d24af6ca98ab41b824a858be5338c541b6
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:38 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit ebb429922a8e5d0108f53ccbb34215f554641326
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:15 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 96d1fe9241f6b68d52c9b3020dd926319d830558
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Oct 14 22:37:17 2009 -0700

    xclipboard 1.1.0
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit f16c6dd23a132d037e513cd378b2a0e0417ebb8c
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Oct 13 19:58:31 2009 -0700

    Enable #ifdef XKB code to call XkbStdBell() if libxkbfile is found
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 42432a7776c0cc94c6ec5360c1ab74f484328167
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Oct 13 19:51:11 2009 -0700

    Migrate to xorg macros 1.3 & XORG_DEFAULT_OPTIONS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 458673cf5192f800621bcd2b371eb55be9b5ba50
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:21 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 7d5f24fd8182ac6650d4080f74237c8f3773acb4
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Mon Jan 12 20:27:18 2009 -0200

    Ansification and compile warning fixes.
    
      This also uses XORG_CHANGELOG and XORG_CWARNFLAGS, corrects
    make distcheck and most gcc 4.3 and sparse warnings.

commit e66bb8c9fb0678cb1086320f931d805491b747f7
Author: James Cloos <cloos@jhcloos.com>
Date:   Wed Aug 20 10:32:49 2008 -0400

    xaw8 is gone, use xaw7

commit 9f85f47d7cf25fba98207cc8c0a64b2bfc494c14
Author: Stanislav Maslovski <stanislav.maslovski@gmail.com>
Date:   Wed Jul 16 14:35:49 2008 -0400

    Fix UTF-8 support.
    
      * use XA_UTF8_STRING defined in <X11/Xmu/Atoms.h>.
      * add "*international: true" to fallback resources like xedit does.
      * get rid of a separate InsertClipboardUtf8() and rewrite InsertClipboard()
        to support proper conversion from UTF-8 with fallbacks to CTEXT or STRING
        in case of errors.
      * add COMPOUND_TEXT to the list of supported targets and unify
        the conversion code for UTF-8, CTEXT and STRING in ConvertSelection().
        Use a proper default for target TEXT.
    
    Signed-off-by: James Cloos <cloos@jhcloos.com>

commit f7f9265623762bfa06cec5273de11d2ec55d4917
Author: Stanislav Maslovski <stanislav.maslovski@gmail.com>
Date:   Fri Jul 11 09:37:45 2008 -0400

    Add UTF-8 support.
    
    While reading manuals on X selections, xt and xaw I have
    added support of UTF-8 to xclipboard.
    
    As is seen from the patch I use “UTF8_STRING” atom
    in the negotiation of the selection type. There are
    other possibilities and it seems that there is no
    real standard on this, right? I have checked that
    UTF8_STRING works with both GTK+ and QT apps.
    
    In addition to the patch to enable correct display
    of international texts in xaw widgets one has to define
    
    *international: true
    
    in one’s XRM.
    
    And enough rich set of bitmap fonts must be also installed.
    
    From bug 16671.
    
    Signed-off-by: James Cloos <cloos@jhcloos.com>

commit aecddb8eae77fd36acdca88bb7080b875274d47c
Author: Julien Cristau <jcristau@debian.org>
Date:   Fri May 16 14:17:52 2008 +0200

    $(builddir) is the current directory
    
    Apparently automake doesn't always export the builddir variable.
    This fixes my previous commit.

commit 0013b5aa18798da38e7eb64b8bbb96f16268a474
Author: Julien Cristau <jcristau@debian.org>
Date:   Sun Apr 20 19:12:08 2008 +0200

    Fix build with builddir != srcdir

commit 4cd445822a3cc48cde7102cecacc54f6daabe25b
Author: Julien Cristau <jcristau@debian.org>
Date:   Sun Apr 20 19:05:17 2008 +0200

    Use AM_CFLAGS instead of {xclipboard,xcutsel}_CFLAGS and remove AM_PROG_CC_C_O

commit 6422151ddd39e50621df2ec4d5c9b52a189b378b
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Thu Mar 27 20:25:18 2008 -0700

    Added missing AM_PROG_CC_C_O

commit 43c7eeef9be867511c2c4ee82aa05ffc925efa65
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Thu Mar 27 20:07:36 2008 -0700

    Build fix for file systems that are not case sensitive

commit 22d6a8b72a1e52c7554e50fd250519d5a79e2816
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:10 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 8587904b2dd914fa0a52f1246cd09b50a252054d
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:51:16 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit c543ac48d51df1f3fc7a85daf962d632cf5be07d
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:24:40 2007 -0400

    Rename .cvsignore to .gitignore

commit 9d2fff958be21935020a443b3fb56bd2d41cd789
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:48 2005 +0000

    Update package version for X11R7 release.

commit 63db9d62f56a1429bdc6865337cea064e1c3e55c
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:22:42 2005 +0000

    Stub COPYING files

commit 3c1e6ab769aaf446951641b560d31f45870c3520
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:05 2005 +0000

    Update package version number for final X11R7 release candidate.

commit d1c1ebd46e0931bbffb10f3d8d06b18fc1233910
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 7 16:17:58 2005 +0000

    Change to use the app-defaults default dir configured in libXt.

commit 0481b59715f074a1c105afee876cd62960e124a1
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:19 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 1a7a14e9b097a3fae172d25fa654af72929b7890
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:18 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 21a312bea06be1dda2d64076a87d6ad1324e01d9
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:40 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit 0245cfa0e04fd73aae23db52f7c424d5c07644f6
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:34:58 2005 +0000

    Another pass at .cvsignores for apps.

commit 75a9ef36c20f318b8da281febf584ce15c10ef35
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:51 2005 +0000

    Add/improve .cvsignore files for apps.

commit bbb7e9adb403e7896af68944941ca9229b4bfa3e
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:52 2005 +0000

    Update package version number for RC1 release.

commit 1f5bb8da77add50c72b721d8d63e25d25f99b19e
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Oct 18 00:32:54 2005 +0000

    Change default install dir for app-default files from
        $(sysconfdir)/X11/app-defaults to $(libdir)/X11/app-defaults to match
        the monolith & allow localization

commit 8b5c18ad03870baac75724ee8e674511548ca25d
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:21 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit 19e2998cd3c424c25aa3780f12da517453428f83
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:43 2005 +0000

    Use sed to fill in variables in man page

commit c440a0452b998073b2dec8bf8278eca8136675be
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:29 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit 5578b4284a0dcfea32cea8dae3992fe509249f84
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:31 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit ed3b3927eccbcf03debd34572285176074bec03b
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Jul 26 15:44:01 2005 +0000

    Replace more GNU make-ism's with more portable macros

commit 9caece10b7a09796331f5e6c02696bfb212b2e11
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:31:51 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit fdc0992af4020cb5230a64058281b6e5aed0d3a1
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sun Jul 17 20:11:02 2005 +0000

    fix rules to work with non-GNU make and outside of $srcdir

commit e0a326f3bd7889da2352a1e534871a64b693545a
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Wed Jul 6 17:30:20 2005 +0000

    Build system for xclipboard and xcutsel

commit 85a4962bf0afd349b3260f68fb29aa06b0117f57
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:39 2004 +0000

    Merging XORG-CURRENT into trunk

commit 146e4cdd54a23384e879fc814ded63d0d790ba1f
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:35:00 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 6269527e0703627ca9e0316c82c2159a1c7114f1
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:12:55 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit 538cb471c6767c367fcd1955cf3eac8a8b043c31
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:16 2004 +0000

    readding XFree86's cvs IDs

commit 52bd64ce38b07c7609434b72b35127b2324a0f73
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:23:58 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit 94abf1754b04b1e6382fe0287b1e7eb2ce6ffdf3
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:29:03 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit 63371815b3f48cb8d4793e6a520d2fc4350c5f1f
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:58 2003 +0000

    XFree86 4.3.0.1

commit 729ceb19417c61603e659b2eb82d2e02fa388365
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 15:54:53 2003 +0000

    R6.6 is the Xorg base-line
